@media only screen and (max-width: 1400px) {

	.produto{
		width: 33.33%;
	}

	.marcas_logos{
		width: 80%;
	}

	.h_marca{
		width: 16.66%;
	}
}

@media only screen and (max-width: 1250px) {

	.produto{
		width: 33.33%;
	}

	.marcas_logos{
		width: 80%;
	}

	.h_marca{
		width: 16.66%;
	}

	.col_d .produto{
		width: 50%;
	}
}

@media only screen and (max-width: 1100px) {
	.rp_col_in{
		width: 290px;
	}

	.h_marca{
		width: 25%;
	}

	.prod_layer_in{
		width: 60%;
	}

	.submenu .in a{
		padding: 0px 10px;
	}

	.submenu_in{
		margin-right: -10px;
	}

	.marcas_logos{
		width: 70%;
	}

	.marcas_logos a{
		width: 100%;
	}

	.col_d .produto{
		width: 50%;
	}
}

@media only screen and (max-width: 940px) {
	.rp_col{
		width: 100%;
		text-align: center;
		padding-bottom: 50px;
	}

	.rp_col_d{
		padding-bottom: 0px;
	}

	.dbx_in{
		width: 100%;
	}

	.dbx_info{
		padding-top: 20px;
		padding-bottom: 40px;
	}

	.dbx_info h1{
		font-size: 35px;
		min-width: 200px;
	}

	.h_marca{
		width: 33.33%;
	}
	.prod_layer_in{
		width: 70%;
	}

	.artigo{
		margin-top: 0px;
	}

	.slider_txt div{
		height: 80px;
		line-height: 68px;
		font-size: 30px;
		padding: 0 15px;
	}
	
	.quote img {
		margin-top: 0px;
		width: 30px;
	}
}

@media only screen and (max-width: 740px) {

	.produto{
		width: 100%;
	}

	.prod_layer_in{
		width: 90%;
	}

	.h_marca{
		width: 50%;
	}
	.dbx_bt_line a{
		font-size: 14px;
	}

	.rodape_creditos .in{
		height: auto;
		line-height: 20px;
		padding: 10px 0px;
	}

	.rp_c{
		float: none;
		display: block;
		height: 20px;
		line-height: 20px;
		font-size: 10px;
		text-align: center;
	}

	.rp_c_c{
		display: block;
		width: 100%;
		text-align: center;
		left: 0;
		margin-left: 0;
		position: relative;
		height: 50px;
	}

	.altura_menu{
		height: auto;
		line-height: 35px;
	}

	.menu_part{
		display: block;
		width: 100%;
	}

	.logotipo{
		display: block;
		width: 100%;
		text-align: center;
		background: transparent;
	}

	.logotipo img{
		margin-top: 0px;
	}

	.menu_bt{
		display: block;
		text-align: center;
		padding: 10px;
		margin: 0;
		height: 20px;
		line-height: 20px;
		border-bottom: 1px solid rgba(0,0,0,0.1);
	}

	.menu_in{
		border-top: 1px solid rgba(0,0,0,0.1);
		padding-top: 25px;
		margin-top: -25px;
	}

	.wp.menu .pad{
		padding: 0px;
	}

	.menu_in .contactos,
	.menu_in .lojas{
		display: none;
	}

	.bx-controls{
		display: none;
	}

	
	.submenu .in a{
		display: block;
		text-align: center;
		height: 35px;
		line-height: 35px;
		border-bottom: 1px solid rgba(0,0,0,0.2);
		padding: 0px;
		margin: 0px;
	}

	.submenu_in{
		margin: 0;
		height: 0px;
	}

	.submenu .tab.pad{
		padding: 0px;
	}

	.submenu_resp{
		display: block;
	}
	.paginador a{
		width: 45px;
		height: 45px;
		line-height: 39px;
		font-size: 20px;
		font-weight: 300;
	}

	.col_e,
	.col_d{
		width: 100%;
	}

	.marcas_logos{
		width: 100%;
	}

	.marcas_logos a{
		width: 33.33%;
	}

	.m_todos{
		text-indent: 0;
		text-align: center;
	}

	.con_quest .in h1{
		font-size: 30px;
	}

	.con_quest a{
		font-weight: 300;
	}

	.form_cx{
		width: 100%;
	}

	.form h1{
		min-width: 100px;
	}

	.artigo{
		padding: 15px;
	}

	.art_txt{
		font-size: 14px;
		line-height: 22px;
	}

	.slider_txt div{
		height: 50px;
		line-height: 38px;
		font-size: 20px;
		padding: 0 10px;

	}

	.artigo h2{
		font-size: 20px;
	}

/*	.bt_prod_info_cx{
		display: none;
		}*/

		.col_d .produto{
			width: 100%;
		}

	}


	@media only screen and (max-width: 450px) {
		.newsletter_lb .fechar_lb img {
			width: 15px;
		}
		.box{
			padding: 25px 10px;
		}
		.box h1{
			font-size: 30px;
			margin-bottom: 40px;
		}
		.box h6{
			font-size: 13px;
			margin-bottom: 40px;
			line-height: 18px;
		}
		.newsletter_lb .rp_email{
			text-indent: 50px;
			height: 70px;
			line-height: 70px;
		}
		.newsletter_lb .rp_icon img {
			height: 50px;
		}
		.newsletter_lb .termos{
			margin-top: 35px;
		}
		.newsletter_lb .termos{
			padding: 0 10px;
		}
		.newsletter_lb .termos a, .newsletter_lb .termos p{
			font-size: 12px;
		}
		.newsletter_lb .rp_bt_enviar,
		.newsletter_lb .rp_envelope{
			top: 10px;
		}
	}
